@charset "utf-8";

div.header {
	width: 100%;
	background-color: #EFF8F9;
}

header {
	width: 960px;
	margin: auto;
	background-color: #EFF8F9;
	overflow: hidden;
}

header h1 {
	color:#026bfb;
	text-shadow: 1px 1px 1px #030303;
	
	
}
	
header p {
	float:right;
}	



div.nav {
	width: 100%;
	overflow: hidden;
	background-image: url(../images/nav_back.gif);
	margin: 0;
	padding: 0;
}
	
div.nav ul {
	list-style-type: none;
	margin: auto;
	padding: 0;
	width: 960px;
}

div.nav ul li {
	height: 53px;
	float: left;
	width: 192px;
	background-color: #EFF8F9;
	text-align: center;
}

div.nav ul li img {
	margin: 0;
	padding: 0;
}

div.container {
	background-color: #EFF8F9;
}

div.content {
	width: 960px;
	margin: auto;
}

p#main_img img {
	width: 960px;
	margin: 0;
	padding: 0;
}

p#main_img {
	margin: 0 0 5px 0;
}

div.wrap {
	overflow: hidden;
}
	
div.main {
	width: 745px;
	float: left;
}

div.sub {
	width: 200px;
	float: right;
	
	
	
}

div.sub ul{
	list-style-type: none;
	margin-top: 20px;
	padding: 0;
}

div.sub ul li img{
	width: 200px;
}


div.footer {
	background-color: #0ECFBF;
	overflow: hidden;
}


div.footernav {
	font-size:12px;
	float: right;
	width: 470px;
	padding: 10px 0 0 10px; 
}

div.footernav ul li{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div.footernav ul {
	margin: 0 0 0 10px;
	padding: 0;
} 

div.company {
	font-size:12px;
	width: 470px;
	padding: 10px 0 0 10px;
}

div.company ul{
	list-style-type: none;
}

div.company p {
	margin: 0 0 0 10px;
}

footer {
	width: 960px;
	margin: auto;
}

div.greeting {
	background-color:#FFFFFF;
	padding: 0 0 10px 0;
	margin: 0 0 15px 0;
	
}

div.greeting p {
	margin: 20px;
}

div.greeting span {
	text-align: right;
	display: block;
		
}

div.new {
	background:#FFFFFF;
	padding: 0 0 10px 0;
	margin-bottom: 20px;
	
	
}

div.new dl {
	margin: 20px;
}

div.difference1 {
	border: 1px solid #000000;
	padding: 5px;
	margin: 0px 0px 10px 0px;
	background: #FFFFFF;
	overflow: hidden;
	height: 200px;
 
}

div.difference1 h3 {
	float: left;
	

}

div.difference1 dl {
	margin: 10px;

}

div.difference1 dl dt {
	margin-bottom: 10px;
	
	
}
	
div.difference1 dl dd {
	margin-bottom: 10px;
	
}	
	 
	
	











	
	 
	
	 
	 